@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Geneva, sans-serif;
	background: #65b6e3 url('images/screen_bg.png') repeat-x;
	margin: 0;
	padding: 0;
	color: #182152;
	font-size: 0.8em;
}

#wrapper {
	width: 700px;
	margin: 0 auto;
	padding: 10px;
	background: #fff;
}

.clear {
	clear: both;
}

.centered {
	display: block;
	margin: 0 auto;
}

.alignright {
	text-align: right;
}

.padded-top {
	padding-top: 120px;
}

.padded-bottom {
	padding-bottom: 120px;
}

#content {
	clear: both;
}

#logo {
	float: right;
	padding: 10px 0 0 0;
}

h1 {
	min-width: 185px;
	background: url('images/header_bg.jpg') left center no-repeat;
	float: left;
	padding: 60px 0 0 0;
	font-size: 38px;
	margin: 0 0 0 5px;
	letter-spacing: 5px;
	color: #182152;
}

h1 span {
	display: block;
	float: left;
	color: #fff;
	width: 43px;
	text-align: right;
	text-shadow: -1px -1px 1px #1279c3;
}

h2 {
	font-weight: normal;
	text-align: center;
}

p {
	text-align: justify;
	padding: 0 10px;
}

a {
	color: #2194e7;
}

span.highlight {
	font-size: 1.4em;
	color: #43c628;
}

h3.highlight {
	color: #278716;
	font-size: 1.8em;
	text-align: center;
	clear: both;
}

h4 {
	padding-left: 10px;
	margin: 0;
}

header {
	padding: 0 0 15px 0;
}

footer {
	width: 700px;
	padding: 10px;
	margin: 0 auto;
	background: #182152;
	border-top: solid 5px #43c628;
	color: #fff;
}

footer a {
	color: #43c628;
}

.wide-col {
	float: left;
	width: 480px;
}

aside { 
	width: 180px;
	float: right;
	padding: 0 10px;
	color: #fff;
	background: #182152;
	margin: 0 10px 0 0;
	border-radius: 7px;
	box-shadow: 1px 1px 4px #444;
}

aside h2 {
	margin: 0;
	font-size: 1.4em;	
}

aside ul {
	padding-left: 10px;
	list-style-type: none;
}

aside li {
	margin: 4px 0;
}

nav {
	padding: 10px 0 30px 0;
	clear: both;
}

nav a {
	display: block;
	float: left;
	width: 140px;
	height: 20px;
	padding: 15px 0;
	text-align: center;
	background: url('images/button.png') top center no-repeat;
	color: #fff;
	text-decoration: none;
	text-shadow: -1px -1px 1px #003;
}

nav a:hover {
	background-position: 0 -50px;
	text-shadow:  -1px -1px 1px #00C;
}

.col {
	float: left;
	width: 350px;
}

#contact {
	font-size: 1.2em;
}

#contact p {
	text-align: left;
}

.links {
	padding: 0 0 20px 70px;
}

.pdf {
	display: block;
	background: url('images/PDF.png') left center no-repeat;
	padding-left: 20px;
}